Index: /trunk/BNC/Example_Configs/Input/igs08.atx
===================================================================
--- /trunk/BNC/Example_Configs/Input/igs08.atx	(revision 5595)
+++ /trunk/BNC/Example_Configs/Input/igs08.atx	(revision 5596)
@@ -4807,5 +4827,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -4824,5 +4844,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -4841,5 +4861,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -4858,5 +4878,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM ASH700718B      NONE                            COMMENT             
 ATTENTION! COPIED WITHOUT VERIFICATION BY CALIBRATION!      COMMENT             
@@ -5022,5 +5042,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      008                 COMMENT             
 Number of Individual Calibrations GPS:  022                 COMMENT             
@@ -5186,5 +5206,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -5203,5 +5223,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -5220,5 +5240,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -5237,5 +5257,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -5254,5 +5274,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM AOAD/M_T        NONE                            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -5417,5 +5437,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM ASH700936B_M    SNOW                            COMMENT             
 ATTENTION! COPIED WITHOUT VERIFICATION BY CALIBRATION!      COMMENT             
@@ -5581,5 +5601,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      001                 COMMENT             
 Number of Individual Calibrations GPS:  006                 COMMENT             
@@ -5745,5 +5765,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      003                 COMMENT             
 Number of Individual Calibrations GPS:  018                 COMMENT             
@@ -5909,5 +5929,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      007               COMMENT             
 # Number of Individual Calibrations GPS:  014               COMMENT             
@@ -6232,5 +6252,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      004                 COMMENT             
 Number of Individual Calibrations GPS:  021                 COMMENT             
@@ -6396,5 +6416,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      004                 COMMENT             
 Number of Individual Calibrations GPS:  008                 COMMENT             
@@ -6719,5 +6739,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -6736,5 +6756,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  015               COMMENT             
@@ -7059,5 +7079,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      002               COMMENT             
 # Number of Individual Calibrations GPS:  004               COMMENT             
@@ -7382,5 +7402,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      004                 COMMENT             
 Number of Individual Calibrations GPS:  013                 COMMENT             
@@ -7546,5 +7566,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM AOAD/M_T        NONE                            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -7709,5 +7729,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM ASH700936E      SNOW                            COMMENT             
 ATTENTION! COPIED WITHOUT VERIFICATION BY CALIBRATION!      COMMENT             
@@ -7873,5 +7893,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM AOAD/M_T        NONE                            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -8036,5 +8056,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -8053,5 +8073,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      1                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      002               COMMENT             
 # Number of Individual Calibrations GPS:  008               COMMENT             
@@ -8140,5 +8160,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM AOAD/M_T        NONE                            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -8303,5 +8323,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM AOAD/M_T        NONE                            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -8466,5 +8486,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -8483,5 +8503,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -8500,5 +8520,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -8517,5 +8537,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -8534,5 +8554,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -8551,5 +8571,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -8568,5 +8588,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -8585,5 +8605,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -8602,5 +8622,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -8619,5 +8639,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -8636,5 +8656,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -8653,5 +8673,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -8670,5 +8690,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      001                 COMMENT             
 Number of Individual Calibrations GPS:  002                 COMMENT             
@@ -8834,5 +8854,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM AOAD/M_T        NONE                            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -8997,5 +9017,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -9014,5 +9034,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -9031,5 +9051,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM ASH701945C_M    SNOW                            COMMENT             
 ATTENTION! COPIED WITHOUT VERIFICATION BY CALIBRATION!      COMMENT             
@@ -9195,5 +9215,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      001                 COMMENT             
 Number of Individual Calibrations GPS:  002                 COMMENT             
@@ -9359,5 +9379,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      001                 COMMENT             
 Number of Individual Calibrations GPS:  001                 COMMENT             
@@ -9523,5 +9543,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      001                 COMMENT             
 Number of Individual Calibrations GPS:  001                 COMMENT             
@@ -9687,5 +9707,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -9704,5 +9724,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -9721,5 +9741,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      001                 COMMENT             
 Number of Individual Calibrations GPS:  006                 COMMENT             
@@ -9885,5 +9905,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM AOAD/M_T        NONE                            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -10048,5 +10068,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -10065,5 +10085,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -10082,5 +10102,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM ASH701945C_M    SNOW                            COMMENT             
 ATTENTION! COPIED WITHOUT VERIFICATION BY CALIBRATION!      COMMENT             
@@ -10246,5 +10266,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      002                 COMMENT             
 Number of Individual Calibrations GPS:  004                 COMMENT             
@@ -10410,5 +10430,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -10427,5 +10447,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -10444,5 +10464,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      001                 COMMENT             
 Number of Individual Calibrations GPS:  006                 COMMENT             
@@ -10608,5 +10628,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM AOAD/M_T        NONE                            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -10771,5 +10791,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -10788,5 +10808,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
